@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	
#jobSearchPanel,
#jobSearchPanelTabs,
.jobSearchPanelSectors {
	display:none;
	
	}
	
	
	
	
@media screen and (min-width:650px) {	
	
#jobSearchPanel {	
	display:block;
	border-radius: 5px 5px 0 0;
    background-color: #365aa5;
    padding: 15px 15px 0px 15px;
    color: #fff;
	}
	
#jobSearchPanel .jobSearchPanelTop {
	padding-bottom:10px;}	
	
	
#jobSearchPanel .jobSearchPanelTop	.jobSearchPanelTitle {
	display:inline-block;
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    margin: 0px 20px 10px 0;
    letter-spacing: 0.5px;	}
	
 
	#jobSearchPanel .jobSearchPanelForm	{
		display:inline-block;}
	


#jobSearchPanel .jobSearchPanelForm	 form {
	margin-bottom:0;
	
}


#jobSearchPanel .jobSearchPanelForm input.keywordSearchField,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField {
	padding:0px 10px;
	border-radius:3px;
	border:1px solid #fff;
	margin-bottom:10px;
	margin-right:10px;
	height:32px;
	line-height:32px;
	letter-spacing:0.5px;
  	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;	
   font-size:16px;
    text-transform:capitalize;
	}
	
#jobSearchPanel .jobSearchPanelForm input.keywordSearchField:focus,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField:focus {
	outline:none;}	
	
#jobSearchPanel .jobSearchPanelForm input.keywordSearchField {
	width:138px;
	}


#jobSearchPanel .jobSearchPanelForm input.locationSearchField {
	width:121px;
	}
	
#wrapper.jobs_filter #col2 #jobSearchPanel .jobSearchPanelForm input.keywordSearchField {
	width:144px;
	}
		
	
	
	
	
#jobSearchPanel .jobSearchPanelForm input.keywordSearchField::-webkit-input-placeholder,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField::-webkit-input-placeholder{
 letter-spacing:0.5px;
 font-family: "Gotham SSm A", "Gotham SSm B";
font-style: normal;
font-weight: 300;
 font-size:16px;
 text-transform:capitalize;
 color:#474748;
}

#jobSearchPanel .jobSearchPanelForm input.keywordSearchField:-moz-placeholder,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField:-moz-placeholder { /* Firefox 18- */
 letter-spacing:0.5px;
   font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
   font-size:16px;
    text-transform:capitalize;
	 color:#474748;
}

#jobSearchPanel .jobSearchPanelForm input.keywordSearchField::-moz-placeholder,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField::-moz-placeholder {  /* Firefox 19+ */
 	letter-spacing:0.5px;
 	 font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
   font-size:16px;
    text-transform:capitalize;
	 color:#474748;
}

#jobSearchPanel .jobSearchPanelForm input.keywordSearchField:-ms-input-placeholder,
#jobSearchPanel .jobSearchPanelForm input.locationSearchField:-ms-input-placeholder {  
	 letter-spacing:0.5px;
	  font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 300;
   font-size:16px;
    text-transform:capitalize;
	 color:#474748;
}


	
	
#jobSearchPanel .jobSearchPanelForm button.jobSearchButton {
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	background-color:#000;
	color:#fff;
	text-align:center;
	width:46px;
	border-radius:5px;	
	border:1px solid #fff;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	cursor:pointer;
	height:33px;
	line-height:32px;
	padding:0 0 0 0;
	margin:0;
	}
	
	
#jobSearchPanel .jobSearchPanelForm button.jobSearchButton:hover {	
	background-color:#fff;
	text-decoration:none;	
	border-color:#000;
	color:#000;}
	
	
#jobSearchPanelTabs	 {
	 display: -webkit-flex;
     display: flex;
	 background-color: #365aa5;
	 padding-left:5px;
	 position:relative;

	}	
	
	
#jobSearchPanelTabs	.jobSearchPanelCount {
	position:absolute;
	right:5px;
	top:4px;}
	
	
	
 #jobSearchPanelTabs .jobSearchPanelCount a {	
    color: #ffffff;
    font-size: 13px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: underline;
    padding: 3px;
    letter-spacing: 0.5px;	}
	
 #jobSearchPanelTabs .jobSearchPanelCount a:hover {
	color:#365aa5;
	background-color:#fff;
	 text-decoration:none;
	
}	


#wrapper.jobs_filter #col2 #jobSearchPanelTabs	.jobSearchPanelCount {
	display:none;}
	
	
#jobSearchPanelTabs ul,	
#jobSearchPanelTabs ul li,
#jobSearchPanelTabs a#sectorTab {
	display:inline-block;
	position:relative;}	
	
#jobSearchPanelTabs ul li ul#jobTabEmployersPanel,
#jobSearchPanelTabs ul li ul#jobTabLocationsPanel,
#jobSearchPanelTabs ul li ul#jobTabSalariesPanel {
	display:none;
	position:absolute;}
	


#jobSearchPanel #jobTabSectorsPanel	 {
	display: -webkit-flex;
    display: flex;
}	
	
	


#jobSearchPanelTabs ul li#salaryTab:hover ul#jobTabSalariesPanel,
#jobSearchPanelTabs ul li#employerTab:hover ul#jobTabEmployersPanel,
#jobSearchPanelTabs ul li#locationTab:hover ul#jobTabLocationsPanel {
	 display: -webkit-flex;
    display: flex;
	 flex-wrap: wrap;
}

#jobSearchPanelTabs ul li ul,
.jobSearchPanelSectors 	{
	background-color:#fff;
	width:549px;
	border: 5px solid #365aa5;
	border-top:none;
	padding:10px 10px 0 10px;
	border-radius: 0 0 5px 5px ;
	}
	
	
#wrapper.jobs_filter #col2 #jobSearchPanelTabs ul li ul,
#wrapper.jobs_filter #col2 .jobSearchPanelSectors	 {
	width:523px;}
	
	
#jobSearchPanelTabs ul li ul {
	top:27px;}	
	
#jobSearchPanelTabs ul li ul#jobTabEmployersPanel {
	left:-77px;
	z-index:99;}


#jobSearchPanelTabs ul li ul#jobTabLocationsPanel {
	left:-167px;
	z-index:99;}


#jobSearchPanelTabs ul li ul#jobTabSalariesPanel {
	left:-252px;
	z-index:99;
	}
	
	



#jobSearchPanelTabs ul li#employerTab, 
#jobSearchPanelTabs ul li#locationTab, 
#jobSearchPanelTabs ul li#salaryTab,
#jobSearchPanelTabs ul li#trainingTab,
#jobSearchPanelTabs a#sectorTab  {
	padding: 0px 10px;
    height: 26px;
    line-height: 26px;
    background-color: #d5d6eb;
    color: #474748;
    position: relative;
    border-radius: 3px 3px 0 0;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    margin-right: 0px;
	border-bottom:1px solid #365aa5;
	}
	
	
	
	
#jobSearchPanelTabs ul li#salaryTab:hover,
#jobSearchPanelTabs ul li#locationTab:hover,
#jobSearchPanelTabs ul li#employerTab:hover {
	cursor:pointer;
	background-color:#fff;
	color:#000;
	border-bottom:1px solid #fff;}	
	
#jobSearchPanelTabs a#sectorTab	 {
	 font-weight: 500;
	 background-color:#fff;
	 border-bottom:1px solid #fff;}
	 
#jobSearchPanelTabs a#sectorTab.sectorTabHover {
	background-color:#d5d6eb;
	border-bottom:1px solid #365aa5;}	 


#jobSearchPanelTabs ul li ul .col1,
#jobSearchPanelTabs ul li ul .col2 {
	width:49%;}
	
#jobSearchPanelTabs ul li ul .col1 {
	margin-right:2%;}	
	
	
.jobSearchPanelSectors	{
	display:block;
	margin-bottom:20px;
	}
	
.jobSearchPanelSectors #jobTabSectorsPanel {	
 display: -webkit-flex;
    display: flex;	
	flex-wrap: wrap;
	}
	
.jobSearchPanelSectors #jobTabSectorsPanel li,
#jobSearchPanelTabs ul li ul li {
	min-width: 175px;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 2px;
    padding-right: 5px;}
	
#wrapper.jobs_filter #col2  #jobTabSectorsPanel li {	
	min-width: 167px;}
	
	
.jobSearchPanelSectors ul#jobTabSectorsPanel{
	margin-bottom:5px;}	
	
#jobSearchPanelTabs ul li#salaryTab ul li  {
	min-width:220px;
}		
	
.jobSearchPanelSectors #jobTabSectorsPanel li.moreLink a {	
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    color: #365aa5;}
	
#jobSearchPanelTabs ul li ul li a:hover,	
.jobSearchPanelSectors #jobTabSectorsPanel li a:hover {
	text-decoration:underline;}	
	
	
#jobSearchPanelTabs ul li ul .col1, 
#jobSearchPanelTabs ul li ul .col2 {
	margin-bottom:5px;}
	
#jobSearchPanelTabs ul li#salaryTab ul  {
	padding-bottom:85px;
}	
	
	
	
	
@media screen and (min-width:1202px) {	
	
	
#jobSearchPanel .jobSearchPanelForm input.keywordSearchField {
	width:190px;
	}


#jobSearchPanel .jobSearchPanelForm input.locationSearchField {
	width:153px;
	}
	
	

	
#wrapper.jobs_filter #col2 #jobSearchPanel .jobSearchPanelForm input.keywordSearchField {
	width:243px;
	}	
	
#wrapper.jobs_filter #col2 #jobSearchPanel .jobSearchPanelForm input.locationSearchField {
	width:173px;
	}	
	
	
	
#jobSearchPanelTabs ul li ul,
.jobSearchPanelSectors 	{
	width:634px;
	}	
	
#wrapper.jobs_filter #col2 #jobSearchPanelTabs ul li ul,
#wrapper.jobs_filter #col2 .jobSearchPanelSectors	 {
	width:673px;}	
	
	
.jobSearchPanelSectors #jobTabSectorsPanel li,
#wrapper.jobs_filter #col2 .jobSearchPanelSectors #jobTabSectorsPanel li {
	min-width: 153px;
    }	
	
#jobSearchPanelTabs ul li#salaryTab ul li  {
	min-width:240px;
}
#jobSearchPanelTabs ul li#salaryTab ul  {
	padding-bottom:45px;
}	


#jobSearchPanelTabs ul li ul#jobTabEmployersPanel {
	left:-76px;
	}


#jobSearchPanelTabs ul li ul#jobTabLocationsPanel {
	left:-166px;
	}


#jobSearchPanelTabs ul li ul#jobTabSalariesPanel {
	left:-251px;
	
	}

	}		